﻿.head {
	margin: 10px 0 0 0;
}
.social img {
	width: 16px;
	margin: 5px 2px 0 2px;
	vertical-align: top;
}
.contacts {
	text-align: center;
}
.contacts span {
	font-size: 1.4rem;
}
.social {
	margin: 20px 0 20px 0;
	text-align: left;
}
.social a {
	color: #f1f0f0;
  	text-decoration: none;
}
.social a:hover {
	color: #f1f0f0;
}
.social a:after {
	content: '\FE31';
	font: 1.8em sans-serif ;
}
.contact {
	margin: 0px;
	line-height: 40px;
	font-size: 2.0rem;
}
.contact span {
	vertical-align: middle;
}
.logo {
	width: 100%;
	max-width: 280px;
}
.slide-wrap {
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.slide {
	width: 100%;
	height: 100%;
	position: relative;
	left: 0px;
	top: 0px;
	z-index: 99;
}
.slide img {
    width: 100%;
    display: none;
}
.slide img.first { 
	display: block 
}
/* Overlay */
.overlay {
	width: 100%;
	height: 50%;
	position: absolute;
	text-align: center;
	z-index: 10000;
}
.overlay h1 {
	font-size: 1.6rem;
	text-align: center;
	margin-bottom: 0.4rem;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 1);
	color: #FFF;
	font-weight: 400;
}
.overlay p {
	margin: 0;
	font-size: 1.2rem;
	line-height: 1.8rem;
	text-align: center;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 1);
	color: #FFF;
	font-weight: 400;
	white-space: pre-line; 
}
.overlay button.button-primary {
	font-size: 10px;
	color: #555;
	font-weight: 400;
	background: rgba(255,255,255, 1);
	border: 0px;
	margin-top: 0.8rem;
    height: 20px;
    padding: 0 10px;
    line-height: 23px;
}
.overlay button.button-primary:hover {
	background: rgba(255,255,255, 0.5);
	border: 0px;
}
.top-left {
	top: 3%;
	left: 1%;
}
.top-centre {
  	margin: auto;
  	left: 0; 
  	top: 3%; 
  	right: 0;
}
.top-right {
	top: 3%;
	right: 1%;
}
.middle-left {
  	top: 0; 
  	bottom: 0; 
	left: 1%; 
	margin: auto;
}
.middle-centre {
  	margin: auto;
  	top: 0; 
  	left: 0; 
  	bottom: 0; 
  	right: 0;
}
.middle-right {
  	top: 0; 
  	bottom: 0; 
	right: 1%; 
	margin: auto;
}
.bottom-left {
	bottom: 3%;
	left: 1%;
}
.bottom-centre {
  	margin: auto;
  	left: 0; 
  	bottom: 3%; 
  	right: 0;
}
.bottom-right {
	bottom: 3%;
	right: 1%;	
}
/* Slider Buttons */
#sel {
	width: 170px;
	height: 50px;
	position: absolute;
	left: 50%;
	margin-left: -25px;
	margin-top: 15px;
	z-index:100;
}
#sel a {
	display: block;
	width: 8px;
	height: 8px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #ccc;
	float: left;
	margin-left: 5px;
}
#sel a.activeSlide {
	background: #666;
}
#next {
    width: 35px;
    height: 25px;
	position: absolute;
	top: 50%;
	right: 20px;
	color: #ffffff;
	cursor: pointer;
	z-index: 10000;
}
#prev {
    width: 35px;
    height: 25px;
	position: absolute;
	top: 50%;
	left: 20px;
	color: #ffffff;
	cursor: pointer;
	z-index: 10000;
}
#prev:after {
    content:'\2770';
    font: 1.4em sans-serif;
}
#next:after {
    content:'\2771';
    font: 1.4em sans-serif;
}
.content {
	min-height:400px;
	margin: 50px 0px 0px 0px;
}
/* Standard Page */
.img-text-wrap, .text-img-wrap {
	width: 100%;
	min-height: 300px;
	display: table;
}
.img-text {
	text-align: center;
}
.img-text, .text-img  {
	display: table-cell;
	vertical-align: middle;
}
.img-text p, .text-img p, .cols-text p {
	white-space: pre-line;
}
.sect-marg {
	margin: 4.0rem 0 4.0rem 0;
}
.sect-marg-top {
	margin: 4.0rem 0 0 0;
}
.sect-marg-bottom {
	margin: 0 0 4.0rem 0;
}
.cols {
	margin: 4.0rem 0 0 0;
	text-align: center;
}
.cols-img {
	height: auto;	
}
.cols-img img {
	width: 90%;
	vertical-align: top;
}
.img {
	min-height: 100px;
	margin: 2.5rem 0 4.0rem 0;
}
.img img {
	width: 100%;
}
.error {
	width: 290px;
	height: 205px;
	padding: 10px;
	border: 1px #E1E1E1 solid;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -156px;
	margin-top: -113px;
}
.msg {
	width: 290px;
	height: 70px;
	padding: 10px;
	border: 1px #E1E1E1 solid;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -156px;
	margin-top: -46px;
}
/* Footer */
.footer {
	margin-top: 100px;
	min-height: 150px;
	background-color: #F3F3F3;
	color: #222;
}
.foot {
	height: 80px;
	padding: 20px 0px 20px 0px;
}
.flink {
	background: #EBE7E7;
}
.foot-links {
	margin: 20px 0 20px 0;
	text-align: center;
	font-size: 1.4rem;
}
.follow {
	margin: 20px 0;
	text-align: center;
}
.follow img {
	height: 32px;
	margin-right: 15px;
	vertical-align: middle;
}
.foot-text {
	position: relative;
	width: 98%;
	margin : 0px auto;
	min-height: 20px;
	text-align: center;
}
.foot-text p {    
	position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
	margin: 0;
	font-size: 1.3rem;
}

